Bug 9177 - pam_winbind's pm_sm_acct_mgmt needs to return PAM_USER_UNKNOWN
pam_winbind's pm_sm_acct_mgmt needs to return PAM_USER_UNKNOWN
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Winbind
4.0.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 09:13 UTC by Guenther Deschner
Modified: 2012-10-09 07:34 UTC (History)
2 users (show)

See Also:


Attachments
patch for 3.6.x (1.07 KB, patch)
2012-09-19 13:50 UTC, Guenther Deschner
asn: review+
Details
git-am fix for 4.0.0rc3 (1.16 KB, patch)
2012-10-08 22:15 UTC, Jeremy Allison
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2012-09-19 09:13:38 UTC
Patch currently in autobuild, will be attached soon.
Comment 1 Guenther Deschner 2012-09-19 13:50:56 UTC
Created attachment 7907 [details]
patch for 3.6.x
Comment 2 Andreas Schneider 2012-09-20 08:41:19 UTC
Comment on attachment 7907 [details]
patch for 3.6.x

Looks good to me. Thanks!
Comment 3 Andreas Schneider 2012-09-20 08:42:20 UTC
Karo, can you apply the patch to v3-6-test.
Comment 4 Karolin Seeger 2012-09-21 07:41:03 UTC
Pushed to v3-6-test.
Closing out bug report.

Thanks!
Comment 5 Jeremy Allison 2012-10-08 22:15:30 UTC
Created attachment 8012 [details]
git-am fix for 4.0.0rc3

This fix also needs to go into 4.0.0rc3 (it is missing from the 4.0.0 release stream).

Jeremy.
Comment 6 Jeremy Allison 2012-10-08 22:16:07 UTC
Re-opened for Karolin to add the patch that went into master into 4.0.0rc3.
Jeremy.
Comment 7 Karolin Seeger 2012-10-09 07:34:11 UTC
(In reply to comment #6)
> Re-opened for Karolin to add the patch that went into master into 4.0.0rc3.
> Jeremy.

Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!